Tuesday, January 24, 2017

Cisco's web meeting plugin for Chrome has a whopping flaw

cisco-webex-exploit-2017-01-24-01.jpgIf you participate in corporate web meetings, there's a good chance you have Cisco's WebEx Chrome extension. If so, you'll want to check that it's patched to version 1.03, because it has a scary hole that leaves machines open to drive-by attacks. In...
Related Posts Plugin for WordPress, Blogger...